/**
 * Theme Name: Dugriteam
 * Description: Dugriteam Child Theme
 * Theme URI: https://dugriteam.com
 * Author: Yoav Prokofyev
 * Author URI: https://dugriteam.com
 * Template: insurance-hub
 * Version: 1.0.0
 */
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500|Secular+One');

@import url("../insurance-hub/style.css");

body, p {
    font-family: 'Rubik', sans-serif;
    line-height: 1.5em;
    font-size: 18px;
    text-align: right;
    color: #000;
    font-weight: 400;
}
li{
	color: #000;
	}
ul, ol {
    padding-left: 20px;
    padding-right: 40px;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Secular One', sans-serif!important;
	text-align:right;
}
#footer li{
	text-align:right!important;
}
.cat-links a {
    background: #ccc!important;
}
#russ,
#russ p{
	direction:ltr!important;
text-align:left!important;
}
#russ h2{
	direction:ltr!important;
text-align:left!important;
}
.widget .widget-title {
    font-size: 21px;
    font-weight: 300;
    margin-bottom: 30px;
    position: relative;
    text-transform: uppercase;
}
.portrait img{
		-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 0 20px 1px #ccc;
box-shadow: 0 0 20px 1px #ccc;
border:1px solid #eee;
	}
	.contact-detail2 li a {
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    color: #666!important;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
}

.banner-section .carousel-inner .item:nth-child(1) {
    text-align:right;
}

.banner-section .carousel-inner .item:nth-child(2) {
    text-align: right;
}

.banner-section .carousel-inner .item:nth-child(3) {
    text-align: right;
}

.banner-section .carousel-inner .item:nth-child(2) h1,
.banner-section .carousel-inner .item:nth-child(2) p {
    margin: 5px 0;
}

.navbar-nav>li {
    float: right;
}
.navbar-nav > li:last-child {
    margin-right: 20px;
}
.navbar-nav > li:hover > a, .navbar-nav > li.current > a, .navbar-nav > li.current_page_ancestor > a, .navbar-nav > li.current-menu-item > a {
      color: #2755b3;
    
}
.navbar-nav li a,
.navbar-nav li a:last-child {
    margin:30px 0;
    padding:  10px 10px;
	font-size:16px;
}
.navbar-nav li{
	margin:0;
}
.navbar-nav li:hover{
    background:#f8f8f8!important;
}
.sub-menu  li a{
    margin: 0!important;
    padding:  5px!important;
	text-align:right!important;
}
.sub-menu  li:hover{
    background:#eee!important;
}
.sub-menu{
	padding-left:0!important;
	padding-right:0!important;
}
.sub-menu li{
	padding:5px!important;

}
.affix .navbar-nav li a {
    padding-top: 10px;
    padding-bottom: 10px;
   margin:15px 0!important;
}
.navbar-nav > li.menu-item-has-children > a::after {
    right: auto;
    left: 0;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6{
	margin-bottom:20px!important;
}
.inner-title {
    background: #1e5799;
background: -moz-linear-gradient(-45deg, #1e5799 0%, #7db9e8 100%);
background: -webkit-linear-gradient(-45deg, #1e5799 0%,#7db9e8 100%);
background: linear-gradient(135deg, #1e5799 0%,#7db9e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 );
    padding: 30px 0;
}
.navbar-nav li {
    
    text-align: right;
}
#breadcrumbs, #breadcrumbs a{
	color:#fff;
}
.home #inner-title,
.home .header-space{
	display:none;
}
.banner-section .slider-img:after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.30);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.navbar-nav > li:last-child a {
    background: #1a356d;
    
}
.contact-detail2 i {
    color: #cc0000!important;
    float: left;
    margin: 3px 3px 0 0;
}
.searchform input[type="text"] {

    padding-right: 50px;
}
.navbar-nav > li > ul > li > a, .navbar-nav > li > ul > li > ul > li > a {
  
    text-transform: none;
}
@media screen and (max-width: 800px) {
	
	
	.navbar-collapse .navbar-nav {

		background: #fff;
		text-align:right;
	}
	.navbar-collapse .navbar-nav > li > a, .navbar-collapse .navbar-nav > li:hover > a, .navbar-collapse .navbar-nav > li > ul > li:hover > a, .navbar-collapse .navbar-nav > li > ul > li > ul > li:hover > a, .navbar-collapse .navbar-nav > li.current > a, .navbar-collapse .navbar-nav > li.current-menu-item > a {
		background: #fff!important;
		text-align:right!important;
		color: #333 !important;
	}
	.sub-menu{
		display:none;
	}
	.affix .navbar-nav li a {
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 5px 0!important;
}
}